version: 0.1.45
files:
  - url: Guestelos Suite Setup 0.1.45.exe
    sha512: HnMyaDgQVlLwB27soQtMZfXd4oZPoEPG2tZAvTV9YcGKucO2doFCmMi0wJKYvtAjhIdu7NPoVUfjC1XfYPD+HA==
    size: 223450864
path: Guestelos Suite Setup 0.1.45.exe
sha512: HnMyaDgQVlLwB27soQtMZfXd4oZPoEPG2tZAvTV9YcGKucO2doFCmMi0wJKYvtAjhIdu7NPoVUfjC1XfYPD+HA==
releaseDate: '2026-08-07T06:30:55.074Z'
